Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-3027

Wrong Leveldbjni native binary for aarch64

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.0
    • Component/s: build, hadoop
    • Labels:
      None

      Description

      Leveldbjni used in Hadoop is v1.8, which only includes x86-64 native binaries in maven repo. It needs to build from source when creating hadoop packages on aarch64, like what ppc does.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jun.he Jun He
                Reporter:
                jun.he Jun He
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: